# portfolio

For repos, work, and more

Uses [mise](https://mise.jdx.dev/), install necessary runtimes with `mise install`

## Developing

In two terminals
```sh
# first terminal
npm start

# second terminal
npm run start:site
```

## Building for production, static site

```sh
npm run build
```

## Deploy steps

Requires Docker, NodeJS

_Docker container automatically performs dependency install and build_

```sh
npm run deploy
```

